{
    "load_order":
    [
        "secondary_banks/hero_lancer.bank",
        "master_banks/hero_lancer.bank",
		"secondary_banks/hero_man_at_arms.bank",
		"secondary_banks/hero_bounty_hunter.bank",
		"secondary_banks/hero_warlord.bank"
    ]
}